# frozen_string_literal: true

ENV["BUNDLE_GEMFILE"] ||= File.expand_path("../Gemfile", __dir__)

require "bundler/setup" # Set up gems listed in the Gemfile.
require "bootsnap/setup" # Speed up boot time by caching expensive operations.
# warning を出したい環境かどうかの判定。 prod 環境でのみ出すようにするなど。
if ENV['RAILS_ENV'] == "development"
  Warning[:deprecated] = true
end
